require "global";
require "ExtendNZ";
--require "Nz_wpe";
--strData ='C8 D0 D0 D0 50 D0 74 72 C3 CD D0 E2 E0 E0 E0 E0 E1 E5 EA E2 E0 E0 E3 E3 EA E1 EA E1 ';
--api_sendData_NZ(strData);

--strData1 ='E6 D0 D0 D0 A5 D0 58 88 08 CD D0 E3 E6 E0 E0 E0 E1 E1 E3 EA E1 E7 E6 E0 EA E6 E2 E4 EA E3 E6 E0 E0 E0 E1 E0 E7 EA E1 E6 E3 E2 EA E4 E8 E1 EA E1 E6 E3 E2 EA E5 E6 E0 EA E2 E6 ';
--		   FD D0 D0 D0 A5 D0 3B 4E 3C D7 D0 E3 E6 E0 E0 E0 E1 E1 E3 EA E1 E7 E5 E9 EA E7 E8 E3 EA FD E1 EA E1 E9 E2 E3 EA E8 E6 E1 EA FD E1 EA FD E1 EA E2 E8
--strData1 ='EA D0 D0 D0 A5 D0 BA 24 60 D1 D0 E2 E0 E0 E0 E0 E1 E5 EA E4 E7 E6 E3 EA E1 E8 E6 E9 EA E1 E8 E7 E9 E0 E4 E8 E5 E8 E7 EA E4 E7 E6 E8 EA E1 E8 E4 E0 EA E4 E7 E6 E8 EA E1 E8 E4 E0 EA E1 E3 ';
--strData1 ='FD D0 D0 D0 A5 D0 08 6A 5B D5 D0 E3 E6 E0 E0 E0 E1 E1 E3 EA E1 E1 E7 E5 EA E7 E8 E4 EA FD E1 EA E4 E5 E7 EA E7 E7 E1 EA FD E1 EA FD E1 EA E2 E8';
strData1 ='E7 D0 D0 D0 4E D1 9D 11 9E 93 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E6 E5 EA E2 E2 E9 EA E1 E0 EA 8F B7 BF A4 BF 80 B5 BE B7 9C B1 B9 88 B9 B1 BE 9A B9 BE B7 ';
--strData1 ='F1 D0 D0 D0 AB D0 05 A1 18 18 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E1 EA E1 E2 E0 E1 EA E8 E5 E7 EA E4 E0 E1 E1 EA E7 ';
--strData11 ='FD D0 D0 D0 4E D1 07 4E 03 D8 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E4 EA E2 E0 E8 EA E1 E0 EA 8F A4 BF BD B1 A0 E4 E4 E0 E0 ';
--strData1 ='E8 D0 D0 D0 A5 D0 2D 15 C1 D3 D0 E3 E6 E0 E0 E0 E1 E1 E3 EA E1 E5 E0 E4 EA E6 E2 E4 EA E1 E8 E7 E9 E0 E5 E8 E1 E5 E2 EA E1 E5 E0 E4 EA E4 E8 E0 EA E1 E5 E0 E4 EA E6 E5 E8 EA E2 E6 ';
--EA D0 D0 D0 A5 D0 FD A2 BA D3 D0 E2 E0 E0 E0 E0 E1 E5 EA E7 E5 E7 E9 EA E3 E1 E8 E4 EA E1 E8 E7 E9 E0 E4 E8 E6 E0 E1 EA E7 E6 E4 E8 EA E3 E1 E8 E4 EA E7 E6 E4 E8 EA E3 E1 E8 E4 EA E1 E3
--FE D0 D0 D0 A5 D0 E6 82 DE CA D0 E2 E0 E0 E0 E0 E1 E5 EA E5 E6 E6 E4 EA E2 E9 E9 E1 EA FD E1 EA E5 E6 E0 E0 EA E3 E0 E2 E4 EA FD E1 EA FD E1 EA E1 E3
--F9 D0 D0 D0 A2 D0 05 6E F6 D1 D0 E1 E3 E0 E0 E0 E0 E2 E4 EA E2 EA E2 EA E6 EA E7 E3 E9 E1 EA E3 E0 E8 E7 EA E7 E6 E4 E8 EA E3 E1 E8 E4
--api_sendData_NZ(strData11);
--api_LuaSleep(500);
api_sendData_NZ(strData1);
--xuemosan();
--C_lc();
--NPC_lcylw();
--NPC_cs();
--jk();
--jptk()
--api_StopApp();
--api_RunApp();
